RSGP - Bug #2471

[ESS-Leave] Validasi approve reqlD
12/29/2023 08:32 AM - Johanes Christian Kurni

Status: Closed Start date: 12/29/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk validasi jika klik approve reqlD maka muncul alert "Apakah anda yakin ingin approve?", setelah di klik OK
maka dapat lanjut melakukan approve req|D.

Menu: My Workplace>Request>Time Management>Leave
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/03/2024 11:13 AM - Kezia Pawitra Yulianti

Indonesia: Apakah Anda yakin akan melanjutkan proses persetujuan ini?
Inggris: Do you want to continue this approval?

Tks

#2 - 01/03/2024 12:00 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

bizproc(beforesubmit)

makasih

#3 - 01/03/2024 02:10 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
